/* CSS for major navigation elements such as menus, pager, superfish etc */
a {
  text-decoration: none;
  -moz-transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
a:link    {}
a:visited {}
a:hover   {}
a:active  {}
a.active  {}

/* Global focus style for links. */
a:active,
a:focus {}

/* Menus */
ul.menu {
  margin: 0 0 0 15px;
  padding: 0;
}
.ie6-7 ul.menu {
  padding-left: 15px;
}
ul.menu li {
  padding: 0;
}
ul.menu ul {
  margin-left: 15px;
}
.region-top-menu {
  height: 2.5em;
  margin-bottom: 10px;
}
.region-top-menu .block {
  margin: 0;
}
.region-top-menu .block-inner {
  margin: 0 10px;
}
.region-top-menu ul.menu {
  margin: 0;
  padding: 0;
}
.region-top-menu ul.menu li {
  float: left;
  list-style: none;
  list-style-image: none;
  padding: 0;
  margin: 0;
}
.region-top-menu .block a {
  height: 2.5em;
  line-height: 2.5em;
  padding: 0 10px;
}

/* Any menu block in the menu-bar region. */
.menu-toggle {
  display: none;
}
#menu-bar, #menu-bar .menu-wrapper {
	margin: 0;
	float: left;
}
#menu-bar .menu-wrapper ul.menu {
  margin: 0;
}
#menu-bar .menu-wrapper li,
#menu-bar .menu-wrapper .menu li {
  display: inline;
  float: left;
  list-style: none;
  margin-left: 0;
  margin-right: 2px;
}
#menu-bar .menu-wrapper li a, 
#menu-bar .menu-wrapper .menu li a {
	display: block;
	line-height: 2.5em;
	margin: 0 0.9em;
	white-space: nowrap;
	color: #fff;
	background-color: transparent !important;
	text-transform: uppercase;
	font-size: 16px;
	position: relative;
	padding: 0;
}
/* #menu-bar .menu-wrapper li a:hover, 
#menu-bar .menu-wrapper .menu li a:hover {
	border-bottom: 1px solid #ccc;
} */
.header-wrapper.small #menu-bar .menu-wrapper li a, 
.header-wrapper.small #menu-bar .menu-wrapper .menu li a {
	color: #762325;
}
.header-wrapper.small #menu-bar .menu-wrapper .menu li ul {
	background-color: #fff !important;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
}
#menu-bar .menu-wrapper ul.menu li {
  padding: 0;
}
#menu-bar .block {
  margin: 0;
  padding: 0;
}
#menu-bar .block-menu ul.menu ul {
  display: none;
}

/* Superfish Skins */
ul.sf-menu {
  margin-bottom: 0 !important;
}
/* Superfish fixes */
ul.sf-menu ul {
  margin: 0;
}
.sf-vertical,
.sf-vertical li {
  width: 100%;
}
.sf-vertical li {
}
.sf-vertical li.last {
  border-bottom: none;
}
.sf-vertical li:hover ul,
.sf-vertical li.sfHover ul {
  left: 100%; /* match ul width */
  top:  0;
  margin: 0;
  padding: 0;
}
.sf-vertical li a {}
.sf-navbar {
  padding-bottom: 0 !important;
}
.block .menu li.content {
  padding: 0; /* extra class can equal a standard class */
}

/* AT7 builds brumbcrumb trails as an ordered list. */
#breadcrumb ol {
  margin: 0;
  padding: 0;
}
#breadcrumb li {
  list-style: none;
  display: inline;
}
#breadcrumb {
  font-size: 1.231em;
  margin: 5px 0;
}
#breadcrumb a,
#breadcrumb a:visited {
  display: inline-block;
  font-size: 0.846em;
  line-height: 28px;
  margin: 0;
}
#breadcrumb li.crumb span {
  margin: 0 .25em;
}

/* Pager */
ul.pager {
  clear: both;
  margin: 0;
  text-align: center;
}
.item-list ul.pager li {
  margin: 0;
}
ul.pager li {
  background-image: none;
  display: inline;
  list-style-type: none;
  padding: .5em;
}
ul.pager li.pager-current {
  font-weight: 700;
}
.block ul.pager li {
  margin: 0;
}

/* Skip Navigation */
#skip-link {
  left: 50%;
  margin-left: -6.5em;
  margin-top: 0;
  padding: 0 0.5em;
  position: absolute;
  width: 12em;
  z-index: 50;
}
#skip-link a,
#skip-link a:link,
#skip-link a:visited {
  background: #444;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  display: block;
  line-height: 2;
  padding: 0;
  text-align: center;
  text-decoration: none;
  -khtml-border-radius: 0 0 10px 10px;
  -moz-border-radius: 0 0 10px 10px;
  -webkit-border-top-left-radius: 0;
  -webkit-border-top-right-radius: 0;
  -webkit-border-bottom-left-radius: 10px;
  -webkit-border-bottom-right-radius: 10px;
  border-radius: 0 0 10px 10px;
}
#skip-link a:hover,
#skip-link a:active,
#skip-link a:focus {
  outline: 0;
}

/* tasks */
div#tasks {
  margin-top: 20px;
  margin-bottom: 10px;
  padding: 0;
}
.not-front.page-node div#tasks {
  margin-top: 0;
}
ul.tabs {
  display: block;
  padding: 0;
  margin: 0;
  border-bottom: 0;
  border-bottom: solid 1px #e6e4e2;
}
ul.tabs li {
  display: inline-block;
  float: left;
  margin: 0 0.2em 0 0;
  padding: 0;
}
ul.tabs a {
  display: block;
  padding: 0 1em;
  text-decoration: none;
}
ul.tabs a:hover,
ul.tabs a:focus,
ul.tabs a:active,
.tabs a.active {
  outline: 0;
}
ul.tabs a.active {
  font-weight: 600;
}

/* Primary */
ul.primary {
  font-size: 1.077em;
  height: 4ex;
  line-height: 4ex;
  margin-top: 1em;
}
ul.primary li a,
ul.primary li.active a {
  padding: 0 1em;
  border: 0;
}

/* Secondary */
ul.secondary {
  border-top: solid 1px #e6e4e2;
  line-height: 4ex;
  padding: 1em 1em 0 0;
  position: relative;
  margin: 0 0 1em 0;
}
.secondary a {
  font-size: 0.923em;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

/* Action links */
ul.action-links {
  display: block;
  margin: 1em 0;
}
.action-links li {
  display: inline;
  margin: 0 1em 0 0;
}
.action-links li a {
  background: url(images/gray.png) no-repeat 0 -198px;
  padding-left: 20px;
}

/* Disable transitions */
.field-type-addthis a,
.addthis_toolbox a,
ul.primary li a,
ul.primary li.active a,
div.contextual-links-wrapper a,
.toolbar-toggle-processed {
  transition: none;
}


/* header large */
.header-wrapper.large {
	height: 120px;
}
.header-wrapper.large img {width: 60%;}
.header-wrapper.large #menu-bar .menu-wrapper .menu li {margin-top: 52px;}

/* header small */
.header-wrapper.small img {
	width: 31%;
}
.header-wrapper.small li {
	margin-top: 17px !important;
}

/* Transitions */

.header-wrapper,
nav,
a,
img,
li {
	transition: .7s all;
	-moz-transition: .7s all;
	-webkit-transition: .7s all;
	-o-transition: .7s all;
}
.header-wrapper.small #menu-bar .menu-wrapper .menu li a.active {
	border-bottom: 2px solid #cecece;
}
.header-wrapper.large #menu-bar .menu-wrapper .menu li .active-trail.active {
	border-bottom: 2px solid #c1c1c1;
}

#menu-bar .menu-wrapper li a::before, #menu-bar .menu-wrapper .menu li a::before {
	content: "";
	position: absolute;
	z-index: -1;
	left: 51%;
	right: 51%;
	bottom: 0;
	background: #D45729;
	height: 2px;
	-webkit-transition-property: left, right;
	transition-property: left, right;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
#menu-bar .menu-wrapper li a:hover::before, #menu-bar .menu-wrapper .menu li a:hover::before {
	left: 0;
	right: 0;
}
.header-wrapper.large #menu-bar .menu-wrapper .menu li ul li {
	margin-top: 6px;
}